0 Replies Latest reply on Oct 31, 2015 11:37 AM by aspalter7

    manifest.xml error when trying to use 3rd party extension

    aspalter7

      I have a 3rd party extension (and a deadline) and now I can't get it to work with any version of Photoshop or Extension Manager. I keep getting an error about the manifest.xml being invalid.

       

      Have tried CS5.5 and Ext Mangr 5.5  and CC Photoshop 2014 with ext mangr 7, as well as with everything up to date.

       

      Any help greatly appreciated. Have also tried re-installing and rebooting everything multiple times.